<!DOCTYPE html>
<html>
  <head>
    <title></title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  </head>

  <body>
  
    <nav class="navbar bg-dark">
      <span class="navbar-brand" style="text-align: center;"></span>
    </nav>
    
    <div class="container mt-2">

      <h2 class="mt-3" style="text-align: center">Aufgabenliste</h2>
      <ul id="todo" class="list-unstyled"></ul>

      <hr />

      <div class="row justify-content-center">
        <p>
          <form autocomplete="off">

            <div class="form-group">
              <label for="add-eintrag">Aufgabe</label>
              <input type="input" id="add-eintrag" class="form-control" name="eintrag" placeholder="Aufgabe" />
            </div>
            
            <div class="form-group">
              <label for="note">Beschreibung</label>
              <textarea class="form-control" id="note" name="note" rows="3"></textarea>
            </div>
            
            <div class="form-group">
              <label for="date">Datum</label>
              <input type="date" class="form-control" name="date" id="date"/>
            </div>            

            <input type="button" id="btn-eintrag" class="btn btn-primary align-self-center" value="Eintragen!" />
          </form>
        </p>
      </div>
    
      <p class="" style="margin-top: 10px; text-align: center;" id="info_area"></p>

  </div>

    <script src="01-todo.js"></script>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
